/* @import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,300&family=Poppins:ital,wght@0,300;0,600;1,100;1,200&display=swap'); */

@font-face {
    font-family: "century";
    src: url("../fonts/CENTURY.TTF") format("opentype");
}
*{
    font-family: 'century';
}
:root{
    --padding-container: 80px 0;
    --color-primary: #9FC63B;
    --color-secondary: #097AB7;
    --color-tertiary: #2183B7;
    --color-bag: #fafafa;
    --aling-title: center;
    --box-shadow: 0 0 12px rgba(0,0,0, .2);
}
html{
    font-family: 'Poppins', sans-serif;
    background-image: url(../images/CORRECCION-FONDO.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100vw;
    box-sizing: border-box;
    overflow-x: hidden;
    margin: 0vw;
    padding: 0vw;
    background-color: black;
    color: white;     
    scroll-behavior: smooth;
}
a{
    color: white;
    text-decoration: none;
}
p{
    font-size: 1.5vw;
    line-height: 3vw;
}

.logo__dro{
    height: 10vw;
    position: absolute;
    left: 2vw;
    top: 3vw;
    right: 5vw;
}
.container{
    width: 100vw;
    max-width: 2400px;
    overflow: hidden;
    margin: 0 auto;
    height: 100%;
    z-index: 10;
    position: relative;
   
}
.hamburguesa{
    display: none;
}
.hero_main{
    width: 100vw;
    height: 100vw;

} 
.hero__container{
    display: flex;
    /* justify-content: end; */
    justify-content: flex-end !important;
    width: 100vw;
    height: 100vw;
    -webkit-justify-content: end!important;
}

.menu__div{
    width: 75vw;
    display: flex;
    justify-content: space-around;
    margin: 2.4vw;
    margin-right: 3.3vw;
    height: 6.7vw;
}
.menu__div img{
    width: 10vw;
    height: 6.7vw;
    cursor: pointer;
}
.menu__div img:hover{
    transform: scale(1.2);
    transition: 0.5s;
    cursor: pointer;
}
.menu__div2{
    margin-left: 2.5vw;
}
.menu__div3{
    margin-right: 2vw;
}
.introduce{
    position: relative;
    z-index: 20;
    display: flex;
    top: -50vw;
    width: 100vw;
    height: 35vw;
} 
.introduce__div{
    display: flex;
    justify-content: flex-start;
}
.introduce_1{
    position: relative;
    z-index: 20;
    display: flex;
    top: -30vw;
    width: 100vw;
    height: 35vw;
}
.bio{
    display: flex;
    justify-content: flex-start;
}
.titulos__div h1{
    width: 16vw;
    height: 5vw;
    font-size: 4vw;
    transform: rotate(-90deg);
}


.bio__tex{
    /* font-size: 1.5vw; */
    margin: -25vw 0 0 2vw;
    /* line-height: 3vw; */
    width: 35vw;
    /* outline: auto; */
    height: 19vw;
    text-align: justify;
}
.introduce_2{
    position: relative;
    bottom: 15vw;
    z-index: 30;
    display: flex;
    width: 100vw;
    height: 35vw;
}
.descripcion{
    display: flex;
}
.descripcion__text{
    width: 70vw;
    margin: 5vw;
    /* font-size: 1.5vw; */
    /* line-height: 3vw; */
    position: relative;
    top: -35vw;
    transform: rotate(-21deg);
    text-align: center;
}
.finalidad{
    position: relative;
    width: 35vw;
    bottom: 25vw;
}
.derechos{
    position: relative;
    margin-top: 12vw;
    bottom: 10vw;
    width: 75vw;
    text-align: justify;
}
.finalidad p, .derechos p{
    /* font-size: 1.5vw; */
    margin-left: 1.2vw;
    height: 19vw;
    /*transform: rotate(-10deg);*/
    /* line-height: 3vw; */
    text-align: justify;
}
.finalidad_2p{
    margin-left: 1.2vw;
    /* font-size: 1.5vw; */
    /* line-height: 3vw; */
    width: 75vw;
    position: relative;
    bottom: 7vw;
    text-align: justify;
}

.introduce_4{
    position: relative;
    z-index: 30;
    display: flex;
    top: 80vw;
    width: 100vw;
    height: 60vw;
    text-align: justify;
}
.contacto{
    display: flex;
    justify-content: flex-start;
}
.contacto__info{
    margin: -30vw 5vw 0 1.2vw;
    line-height: 3.5vw;
    /* font-size: 1.5vw; */
}
footer{
    display: flex;
    flex-direction: column;
}
.legales{
    text-align: center;
    margin: 22vw 5vw 0 5vw;
    font-size: 1.2vw;;
}
.datos_contacto{
    margin-bottom: 4vw;
}
@media (min-device-width:600px) and (max-device-width:1050px){
    
    html{
        -webkit-overflow-scrolling: touch !important;
        overflow-x: hidden!important;
        height: 100%!important;
    }
    /* @supports (-webkit-touch-callout: none){
        html{
            background-size:auto 100%;          
            /* background: url('../images/cleant.webp')center no-repeat scroll;
    } */
    html{
        background-image: url(../images/FONDO-TABLET.jpg);
        overflow-x: hidden!important;
         /* touch-action: none;
        -ms-touch-action: none; 
        -webkit-touch-callout: none; */
    }
    p{
        font-size: 2vw;
        line-height: 3vw;
    }
    .hero__container {
        display: flex;
        justify-content: none;
        justify-content: none !important;
        width: 100vw;
        height: 100vw;
        -webkit-justify-content: none !important;
    }
   
    .menu__div {
        display: inline-flex;
         position: relative;
        left: 0vw;
        /*margin-right: 2.3vw; */
        margin-left: 21.8vw!important;
    
    }
    .bio__tex p {
        width: 60vw;
        /* font-size: 2vw; */
        margin-right: 6vw;
      }
    .descripcion__text {
        top: -26vw;
        /*rop:-15vw
        font-size: 2.4vw;*/
        /* font-size: 2vw; */
        width: 70vw;
    }
    
    .bio__tex {
    
        width: 65vw;
    }
    .bio__tex p {
        width: 50vw;
        /* font-size: 2vw; */
        margin-right: 0vw;
        position: relative;
        right: 1vw;
      }
    .titulos__div{
        top: 12vw;
        position: relative;
    }
    .introduce_1{
        top: -35vw;
    }
    .introduce_2{
        bottom: 10vw;
    }
    .introduce_3 {
        top: 91vw; 
    }
    .contacto{
        position: relative;
        bottom: 10vw;
    }  
    .formulariocontacto {
        /* top: -21vw;
        width: 45vw;
        height: 60vw; */
        top: -28vw;
        width: 45vw;
        height: 80vw;
        margin-left: 0vw;
        overflow: unset;
    }
    .finalidad{
        width: 34vw;
        bottom: 25vw;
    }
    .derechos{
        top:15vw;
        width: 81vw;
    }
    .finalidad_2p{
        position: relative;
        top: 20vw;
        /* font-size: 2vw; */
        /* line-height: 3vw; */
    }

    .introduce_4{
        top: 120vw;
        height: 50vw;
    }
    .input {
        width: 40vw;
        height: 7vw;
    }
    .textarea{
        height: 18vw;
    }
    .finalidad p, .derechos p {
        /* font-size: 2vw; */
        text-align: justify;
        margin-right: 5vw;
    }
    .contacto__info {
        /* font-size: 2vw; */
        top: -27vw;
        text-align: justify;
        margin-left: 1.2vw;
        margin-right: 8vw;
        /* line-height: 3vw; */
    }
    .button__info {
        width: 18vw;
        height: 5vw;
        /* font-size: 2vw; */
    }
    .legales{
        margin-top: 15vw;
        padding-bottom: 10vw;
    }
}
@media (min-device-width:300px) and (max-device-width:599px){
  
    html{
        background-image: url(../images/Fondo-Aviso-de-Privacidad.jpg);
        overflow-x: hidden!important;
        -webkit-overflow-scrolling: touch !important;
        overflow-x: hidden!important;
        height: 100%!important;
    }
    p{
        font-size: 4.5vw;
        line-height: 6.5vw;
    }
    .hero_main {
        width: 100vw;
        height: 150vw;
      }
      .hero__container {
        width: 100vw;
        height: 115vw;
    }
    .introduce {
        top: -85vw;
        width: 100vw;
        height: 75vw;
        z-index: 5;
    }
    .hamburguesa{
        display: block;
    }
    /* Hamb */

    .contenido, .menu-hamburger, .cerrar {
        display: block;
        position: fixed;
        /* background-color: #6d6c6c; */
        top: 0;
        right: 0;
        z-index: 1000;
        margin: 5vw;
        /* border-radius: 8vw; */
        /* width: 11vw; */
    }
    /* .contenido img {
        margin-left: 4vw;
        margin-top: 4vw;
    }  */
    .cerrar img{
        margin-top: 0vw;
        width: 10vw;
        height: 10vw;
    }
    .cerrar {
        margin-left: 2vw;
        height: 11vw;
        border-radius: 6vw;
    }
    .menu-hamburger.is-active {
        /* right: 0; */
        /* background-color: rgba(53, 73, 171, .25); */
        background-color: #292a2adb;
        left: -3vw;
        z-index: 10000;
    }
    
    .menu-hamburger-nav {
        position: absolute;
        background-color: #292a2adb;
        transition: .6s;
        height: 100vh;
        right: -80vw;
        top: -3vw;
        /* width: 100vw; */
    }
        
    .menu-hamburger.is-active .menu-hamburger-nav {
        left: -2vw;
        width: 100vw;
        top: -5vw;
        text-align: center;
    }
    
    .menu-hamburger-list-items {
        list-style: none;
        margin: 0;
        padding: 0;
        margin-top: 10vw;
    }
    
    .menu-hamburger-list-items a {
        width: 100%;
        min-height: 32px;
        line-height: 32px;
        box-sizing: border-box;
        padding: 8px 12px;
        text-transform: uppercase;
        text-decoration: none;
        display: block;
        color: white;
        transition: .3s;
        margin-top: 13vw;
        font-size: 6vw;
    }
    .menu-hamburger-list-items i {
        margin-top: 16vw;
    }
    .menu-hamburger-list-items a:hover {
        /* background-color: #1a237e; */
        background-color: #004d77;
        color: #e8eaf6;
    }

    /* End Hamb */

    .menu__div{
        display: none;
    }
    
    .arq__info--div h1{
        margin-top: -4vw;
        font-size: 7vw;
        width: 70vw;
    }
    .arq__info {
        width: 77vw;
    }
    .arq__info--div h2{
        /* margin-top: -4vw; */
        font-size: 4vw;
        width: 60vw;
    }
    .arq__info--div p {
        font-size: 5vw;
        width: 60vw;
        margin-bottom: 4vw;
        margin-top: 19vw;
    }
    .button__info {
        width: 35vw;
        height: 10vw;
        font-size: 3vw;
    }
    .redes {
        position: relative;
        bottom: 15vw;
        /* bottom: -22vw; */
    }
    .logo__dro {
        height: 30vw;
        position: absolute;
        left: 30vw;
        top: 4vw;
    }
    .redes a {
        width: 9vw;
        height: 9vw;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        text-decoration: none;
    }    
    .redes i {
        width: 7vw;
        height: 7vw;
        padding: 1.4vw;
        /* font-size: 4.5vw; */
    }
    .titulos__div h1, .bio__tex  {
        transform: rotate(0deg);
    }
    .introduce_1 {
        /* top: 10vw; */
        top: 5vw;
        width: 100vw;
        height: 135vw;
        z-index: 0;
    }
    .titulos__div{
        text-align: center;
    }
    .titulos__div h1 {
        width: 100vw;
    }
    .bio {
        display: flex;
        flex-direction: column;
    }
    .bio__tex {
        margin-top: 0vw;
        width: 100vw;
    }
    .bio__tex p {
        width: 78vw;
        text-align: center;
        /* font-size: 4.5vw; */
        text-align: justify;
        margin-left: 16vw;
        /* line-height: 6.5vw; */
    }
    .descripcion__text {
        top: -33vw;
        width: 78vw;
        margin-left: 18vw;
        line-height: 5.5vw;
        transform: rotate(0deg);
    }
    .txt_desc{
        height: 52vw;
        text-align: justify;
        /* font-size: 4.5vw; */
        /* line-height: 6.5vw; */
        margin-top: 35vw;
    }
    .introduce_2 {
        flex-direction: column;
        top: 20vw;
        /* top: 20vw; */
        z-index: 0;
        height: 430vw;
    }
    .descripcion {
        flex-direction: column;
        margin-top: -10vw;
    }
    .introduce_3 {
        flex-direction: column;
        height: 410vw;
        z-index: 0;
        margin-top: 40vw;
    }
    .arq__info--div button{
        align-items: center;
    }

    .finalidad {
        bottom: 0vw;
    }
    .finalidad_2p{
        width: 78vw;
        top: 90vw;
        margin-left: 18vw;
        /* font-size: 4.5vw; */
        /* line-height: 6.5vw; */
    }

    .finalidad p, .derechos p{
        text-align: center;
        /* font-size: 4.5vw; */
        text-align: justify;
        /* line-height: 6.5vw; */
        margin-left: 18vw;
        width: 78vw;
    }
    .derechos{
        top: 115vw;
    }
    .introduce_4 {
        height: 115vw;
        top: 40vw;
    }
    .introduce_4, .contacto {
        font-size: 2.5vw;
        flex-direction: column;
        align-items: center;
        text-align: center;
        z-index: 0;
        line-height: 4vw;
    }

    .contacto__info {
        /* font-size: 4.5vw; */
        text-align: justify;
        margin: 10vw 5vw 0 18vw;
        /* line-height: 6.5vw; */
    }
    .formulariocontacto {
        top: 0vw;
        width: 85vw;
        /* height: 84vw; */
        height: 120vw;
    }
    .g-recaptcha {
        width: 80vw;
    }
    .input {
        width: 70vw;
        height: 10vw;
    }
    .formulariocontacto .input {
        font-size: 2.5vw;
    }
    .textarea {
        height: 25vw;
    }
    .btn_form {
        margin-left: 30vw;
    }
 
    .input::placeholder, .textarea::placeholder{
        color: #ffffff!important;
        font-size: 3.5vw;
        padding: 2vw;
    }
    .legales{
        width: 70vw;
        margin: 40vw auto 0 auto;
        font-size: 2.5vw;
        padding-bottom: 17vw;
    }
    .legales hr{
        display: none;
    }
}